#### Previous topic

scipy.special.chebys

#### Next topic

scipy.special.laguerre

# scipy.special.jacobi

`scipy.special.``jacobi`(n, alpha, beta, monic=False)

  Jacobi polynomial.

  Defined to be the solution of

  \[(1 - x^2)\frac{d^2}{dx^2}P_n^{(\alpha, \beta)} + (\beta - \alpha - (\alpha + \beta + 2)x) \frac{d}{dx}P_n^{(\alpha, \beta)} + n(n + \alpha + \beta + 1)P_n^{(\alpha, \beta)} = 0\]

  for \(\alpha, \beta > -1\); \(P_n^{(\alpha, \beta)}\) is a polynomial of degree \(n\).

  Parameters:

  n : int

  > Degree of the polynomial.

  alpha : float

  > Parameter, must be greater than -1.

  beta : float

  > Parameter, must be greater than -1.

  monic : bool, optional

  > If True, scale the leading coefficient to be 1. Default is False.

  Returns:

  P : orthopoly1d

  > Jacobi polynomial.

  Notes

  For fixed \(\alpha, \beta\), the polynomials \(P_n^{(\alpha, \beta)}\) are orthogonal over \([-1, 1]\) with weight function \((1 - x)^\alpha(1 + x)^\beta\).